Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
Scorer.h File Reference
`#include "DocIdSetIterator.h"`
`#include "BooleanClause.h"`
`#include "Weight.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ScorerVisitor
class | Lucene::Scorer
| Common scoring functionality for different types of queries. More...

## Namespaces

| Lucene

clucene.sourceforge.net